* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", sans-serif;
    background-color: rgb(206, 206, 206);
}

p {
    font-family: "Roboto Slab", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto Slab", serif;
}

.header {
    background-size: cover;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/ban1.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img {
    width: 150px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-family: "Roboto", sans-serif;
}

.nav-links ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.text-box h1 {
    text-align: center;
    margin-top: 10%;
    font-size: 40px;
    color: #fff;
    text-shadow: rgb(44, 42, 42);
}

.text-box p {
    text-align: center;
    font-size: 20px;
    color: #fff;
    padding: 10px;
}

.fa-times {
    display: none;
    color: transparent;
}

.fa-bars {
    display: none;
    color: transparent;
}

nav a {
    text-decoration: none;
    color: #fff;
}

.about-us h1 {
    text-align: center;
    padding: 20px;
    font-size: 40px;
}

.about-us p {
    text-align: center;
    padding: 20px;
}

.about-col {
    cursor: pointer;
    display: grid;
    flex-basis: 31%;
    display: inline-block;
    margin-bottom: 20px;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    border-radius: 10px;
    background-color: white;
    width: 33%;
    justify-content: space-between;
    margin-bottom: 12px;
    height: 60vh;
}

.about-col img {
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
}

.about-col h4 {
    text-align: center;
    font-size: 20px;
}

.about-col p {
    text-align: center;
}

.about-col:hover {
    background-color: #f44336;
    transition: 0.5s;
}

.fa-facebook {
    display: block;
}

.services {
    padding: 10px 20px;
}

.services h1 {
    text-align: center;
    font-size: 40px;
    padding: 10px;
}

.services p {
    text-align: center;
    padding: 20px;
}

.service-col h4 {
    padding: 10px;
    text-align: center;
}

.service-col p {
    text-align: center;
}

.service-col img {
    width: 100px;
    border-radius: 50px;
    align-items: center;
}

.service-col {
    width: 33%;
    height: auto;
    padding: 40px;
    background-color: #fff;
    box-sizing: border-box;
}

.service-col-2 img {
    width: 100px;
    border-radius: 50px;
    align-items: center;
}

.service-col-2 h4 {
    padding: 10px;
    text-align: center;
}

.service-col-2 p {
    text-align: center;
}

.service-col-2 {
    padding: 10px;
    background-color: #fff;
    box-sizing: border-box;
}

.service-col {
    cursor: pointer;
    display: grid;
    flex-basis: 31%;
    display: inline-block;
    margin-bottom: 20px;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    border-radius: 10px;
    background-color: white;
    width: 33%;
    justify-content: space-between;
    margin-bottom: 12px;
    height: 50vh;
}

.service-col img {
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
}

.service-col h4 {
    text-align: center;
    font-size: 20px;
}

.service-col p {
    text-align: center;
}

.service-col:hover {
    background-color: #f44336;
    transition: 0.5s;
}

.blog {
    background-size: cover;
    width: 100%;
    padding: 10px 0;
    color: 000;
    flex-basis: 31%;
}

.blog-col {
    display: inline-flex;
    width: 33%;
    display: grid;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
}

.blog h1 {
    text-align: center;
    font-size: 40px;
}

.blog p {
    text-align: center;
    padding-bottom: 20px;
}

.blog-col h3 {
    text-align: center;
}

.blog-col p {
    text-align: center;
}

.blog-col img {
    display: inline-block;
    padding: 20px;
    border-radius: 50px;
}

.service-1-col {
    cursor: pointer;
    display: grid;
    flex-basis: 31%;
    display: inline-block;
    margin-bottom: 20px;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    border-radius: 10px;
    background-color: white;
    width: 33%;
    justify-content: space-between;
    margin-bottom: 12px;

}

.service-1-col img {
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
}

.service-1-col h4 {
    text-align: center;
    font-size: 20px;
    color: #000;
}

.service-1-col p {
    text-align: center;
    color: #000;
}

.service-1-col:hover {
    background-color: #f44336;
    transition: 0.5s;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-size: 12px;
}

body,
button,
input {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 1.4px;
}

.background {
    display: flex;
    min-height: 100vh;
}

.container {
    flex: 0 1 700px;
    margin: auto;
    padding: 10px;
}

.screen {
    position: relative;
    border-radius: 15px;
}

.screen:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    bottom: 0;
    z-index: -1;
}

.screen-header {
    display: flex;
    align-items: center;
    padding: 10px 20px;
}

.screen-header-left {
    margin-right: auto;
}

.screen-header-button {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 3px;
    border-radius: 8px;
    background: rgb(0, 0, 0);
}

.screen-header-button.close {
    background: #ed1c6f;
}

.screen-header-button.maximize {
    background: #e8e925;
}

.screen-header-button.minimize {
    background: #74c54f;
}

.screen-header-right {
    display: flex;
}

.screen-header-ellipsis {
    width: 3px;
    height: 3px;
    margin-left: 2px;
    border-radius: 8px;
    background: #999;
}

.screen-body {
    display: flex;
}

.screen-body-item {
    flex: 1;
    padding: 50px;
}

.screen-body-item.left {
    display: flex;
    flex-direction: column;
}

.app-title {
    display: flex;
    flex-direction: column;
    position: relative;
    color: #0e0202;
    font-size: 26px;
}

.app-title:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 25px;
    height: 4px;
    background: #fff;
}

.app-contact {
    margin-top: auto;
    font-size: 8px;
    color: #080202;
}

.app-form-group {
    margin-bottom: 15px;
}

.app-form-group.message {
    margin-top: 40px;
}

.app-form-group.buttons {
    margin-bottom: 0;
    text-align: right;
}

.app-form-control {
    width: 100%;
    padding: 10px 0;
    background: none;
    border: none;
    border-bottom: 1px solid #666;
    color: #030303;
    font-size: 14px;
    text-transform: uppercase;
    outline: none;
    transition: border-color .2s;
}

.app-form-control::placeholder {
    color: #666;
}

.app-form-control:focus {
    border-bottom-color: #ddd;
}

.app-form-button {
    background: none;
    border: none;
    color: #080303;
    font-size: 14px;
    cursor: pointer;
    outline: none;
}

.app-form-button:hover {
    color: #f44336;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.footer {
    background-color: #f44336;
    color: #fefefe;
    width: 100%;
    bottom: 0;
    left: 0;
}

.footer .heading {
    color: #fefefe;
    max-width: 1010px;
    width: 90%;
    text-transform: uppercase;
    margin: 0 auto;
    margin-bottom: 3rem;
}

.footer .content {
    display: flex;
    justify-content: space-evenly;
    margin: 1.5rem;
}

.footer .content p {
    margin-bottom: 1.3rem;
}

.footer .content a {
    text-decoration: none;
    color: #fefefe;
}

.footer .content a:hover {
    border-bottom: 1px solid #971717;
}

.footer .content h4 {
    margin-bottom: 1.3rem;
    font-size: 19px;
}

footer {
    text-align: center;
    margin-bottom: 2rem;
}

footer hr {
    margin: 2rem 0;
}